Subject: Dispersion/Correlation

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Wed, 8 Oct 1997 16:42:22 -0400 (EDT)

Hi!
 
 > Wrong ! There is no dispersion at all in all local (LDA) or semi-local
 > (i.e. so-called gradient corrected density functionals, like B, BP,
 > BLYP, etc.) DFT methods. See the references by Becke, Pulay, and Sprik,
 > which were always given on the CCL. There are some people ( like
 > e.g. Baerends, and some other physicists, publishing in Phys. Rev.
 > Lett. ) who are trying to construct an Exchange-Correlation energy
 > functional, which includes dispersion. But as far as I know, it is very
 > difficult and there are no results so far, which can be used in 
 > quantum chemistry.
 
 I would appreciate some clarification on this issue. I've been aware
 of this for some time, but I am a bit confused.
 
 The classical description of "dispersion" applies a model based on
 induced-dipole/induced-dipole interactions. Through electrodynamic
 interactions, the fluctuations (dynamic event) in the electronic
 density between two interacting molecules will couple and reduce
 the overall electrostatic energy.  This is in contrast to the polarization
 that results from a electrostatic description.
 
 Correlation is also explained in similar terms, dynamic fluctuations
 in the electronic density. By definition, the correlation energy
 is not included in the HF wavefunction, although exchange
 repulsion does occur between electrons of equal spin. This implies
 some correlated motion between these electrons which is absent
 for electrons of opposite spins in HF. The missing part is included
 through post-HF methods.
 
 In both instances, coupling of the dynamic fluctuations of the charge
 distribution is implied. For dispersion it is an intermolecular
 effect; for correlation an intramolecular.
 
 Yes, I am aware that the correlation energy has dynamic and static
 components, but I simply can't recall the physical differences
 between these.
 
 Could anybody expound on:
 
 Differences between dispersion and correlation?
 Dynamic and static correlation?
 
 A bit of info here would shed some light on the meaning
 of the exchange - correlation functional. (BTW... under K-S
 these functional do include that part of the kinetic energy
 due to interaction between the electrons, point raised by
 another CCL'er)
 
 Thanks!

-- 
                                      ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
Dept. of Radiology                    _;- _,-_/ / ((,'
University of Pennsylvania           ((,.-'  ((,/
3400 Spruce St.                  [email-masked]
Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843